import request from '@/utils/request'
import request2 from '@/utils/request2'
// import qs from 'qs'
let api = '/api-web'
// 获取分部
export function getTeamList (data) {
  return request2({
    url: api + '/musicGroup/queryPage',
    method: 'post',
    data: data,
    requestType: 'form'
  })
}

// 获取乐团收费类型
export function getPayType (data) {
  return request({
    url: api + `/chargeType/queryPage`,
    method: 'get',
    params: data
  })
}
